Sun Dec 4 2022 13:25:13 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
49495 Tomcat 6 Jasper dev RESO DUPL EL evaluator does not evaluate expression following # 2010-06-23
One bug found.

as